* {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: large;
    font-weight: bold;
}
a {
    text-decoration: none;
    color: black;
}
.buttonnav {
    background-color: yellow;
    color: black;
    border-radius: 5px;
    border: none;
}
.buttonnav:hover {
    background-color: lime;
    color: black;
    border-radius: 5px;
    border: none;
    font-size: larger;
}

#links button{
    border-radius: 12px;
    text-align: center, right;
}